{
	"name": "igdc",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"start": "parcel watch",
		"biuld": "parcel build"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"dependencies": {
		"parcel": "^2.8.0",
		"prettier": "2.7.1",
		"typescript": "^4.7.4"
	},
	"source": "src/index.ts",
	"targets": {
		"default": {
			"distDir": "./dist",
			"sourceMap": false
		}
	},
	"browserslist": [
		"> 10%",
		"last 2 versions",
		"not dead",
		"not ie 10",
		"not ie 11"
	]
}
